ascii2ebcdic
getallheaders
Apache Functions
PHP Manual

# ebcdic2ascii

(No version information available, might be only in CVS)

ebcdic2ascii — Translate string from EBCDIC to ASCII

### Description

int ebcdic2ascii ( string `$ebcdic_str` )

ebcdic2ascii() is an Apache-specific function which is available only on EBCDIC based operating systems (OS/390, BS2000). It translates the EBCDIC encoded string `ebcdic_str` to its equivalent ASCII representation (binary safe), and returns the result.

### Parameters

`ebcdic_str`

  The EBCDIC string that will be translated.

### Return Values

The ASCII representation of an EBCDIC string.

### See Also

- ascii2ebcdic()

ascii2ebcdic
getallheaders
Apache Functions
PHP Manual